
#rang li{padding:0 5px;}
#rang{margin-right: 18px;}
h3#link-useful-title:after {
    margin: 0px -18px 0 0;
    width: 120px;
}
h3#contact-us-footer-title {
    margin-right: -22px;
}

.cell-active {
    padding-left: 0 !important;
}
#content-builder-992 a:focus{
    outline:0 !important;
}
@media only screen and (max-width: 425px) {
h3#link-useful-title:after {
    margin: 0px -37px 0 0;
    top: 25%;
}
}





